<div class="wrap">
	<div id="lbg_logo">
			<h2><?php esc_html_e('Player Settings for player:', 'audio3-html5' );?> <span class="lbg_the_redb"><?php esc_html_e($_SESSION['xname']);?> - <?php esc_html_e('ID', 'audio3-html5' );?> #<?php esc_html_e($_SESSION['xid']);?></span></h2>
 	</div>

    <div class="lbg_magnifier"><img src="<?php echo plugins_url('images/icons/magnifier.png', dirname(__FILE__))?>" alt="add" align="absmiddle" /> <a href="javascript: void(0);" onclick="showDialogPreview(<?php echo strip_tags($_SESSION['xid'])?>)"><?php esc_html_e('Preview Player', 'audio3-html5' );?></a></div>

    <div id="previewDialog"><iframe id="previewDialogIframe" src="" width="100%" height="600" class="lbg_b0"></iframe></div>

  <form method="POST" enctype="multipart/form-data">
	<script>
	jQuery(function() {
		var icons = {
			header: "ui-icon-circle-arrow-e",
			headerSelected: "ui-icon-circle-arrow-s"
		};
		jQuery( "#accordion" ).accordion({
			icons: icons,
			autoHeight: false
		});
	});
	</script>


<div id="accordion">
  <h3><a href="#">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php esc_html_e('General Settings', 'audio3-html5' );?></a></h3>
  <div class="lbg_pd30">
	  <table class="wp-list-table widefat fixed pages" cellspacing="0">

		  <tr>
		    <td align="right" valign="top" class="row-title" width="30%"><?php esc_html_e('Player Name', 'audio3-html5' );?></td>
		    <td align="left" valign="top" width="70%"><input name="name" type="text" size="40" id="name" value="<?php echo esc_attr($_SESSION['xname']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Skin Name', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><select name="skin" id="skin">
		      <option value="whiteControllers" <?php echo (($_POST['skin']=='whiteControllers')?'selected="selected"':'')?>>whiteControllers</option>
		      <option value="blackControllers" <?php echo (($_POST['skin']=='blackControllers')?'selected="selected"':'')?>>blackControllers</option>
            </select></td>
	      </tr>

		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Loop', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><select name="loop" id="loop">
              <option value="true" <?php echo (($_POST['loop']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['loop']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
		<tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Auto Play', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><select name="autoPlay" id="autoPlay">
              <option value="true" <?php echo (($_POST['autoPlay']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['autoPlay']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Shuffle', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><select name="shuffle" id="shuffle">
              <option value="true" <?php echo (($_POST['shuffle']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['shuffle']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Initial Volume Value', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><script>
	jQuery(function() {
		jQuery( "#initialVolume-slider-range-min" ).slider({
			range: "min",
			value: <?php echo esc_js($_POST['initialVolume']);?>,
			min: 0,
			max: 1,
			step: 0.1,
			slide: function( event, ui ) {
				jQuery( "#initialVolume" ).val(ui.value );
			}
		});
		jQuery( "#initialVolume" ).val( jQuery( "#initialVolume-slider-range-min" ).slider( "value" ) );
	});
	        </script>
                <div id="initialVolume-slider-range-min" class="inlinefloatleft lbg_w200"></div>
		      <div class="inlinefloatleft lbg_pl20">
		        <input name="initialVolume" type="text" size="10" id="initialVolume" class="lbg_bor_black"/>
	          </div></td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Player Padding', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playerPadding" type="text" size="25" id="playerPadding" value="<?php echo esc_attr($_POST['playerPadding']);?>"/></td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Player Background', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playerBg" type="text" size="25" id="playerBg" value="<?php echo esc_attr($_POST['playerBg']);?>" style="background-color:#<?php echo esc_attr($_POST['playerBg']);?>" />
            <script>
jQuery('#playerBg').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
 		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Empty Buffer Color', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="bufferEmptyColor" type="text" size="25" id="bufferEmptyColor" value="<?php echo esc_attr($_POST['bufferEmptyColor']);?>" style="background-color:#<?php echo esc_attr($_POST['bufferEmptyColor']);?>" />
            <script>
jQuery('#bufferEmptyColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Full Buffer Color', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="bufferFullColor" type="text" size="25" id="bufferFullColor" value="<?php echo esc_attr($_POST['bufferFullColor']);?>" style="background-color:#<?php echo esc_attr($_POST['bufferFullColor']);?>" />
            <script>
jQuery('#bufferFullColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('SeekBar Color', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="seekbarColor" type="text" size="25" id="seekbarColor" value="<?php echo esc_attr($_POST['seekbarColor']);?>" style="background-color:#<?php echo esc_attr($_POST['seekbarColor']);?>" />
            <script>
jQuery('#seekbarColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Volume Off State Color', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="volumeOffColor" type="text" size="25" id="volumeOffColor" value="<?php echo esc_attr($_POST['volumeOffColor']);?>" style="background-color:#<?php echo esc_attr($_POST['volumeOffColor']);?>" />
            <script>
jQuery('#volumeOffColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Volume On State Color', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="volumeOnColor" type="text" size="25" id="volumeOnColor" value="<?php echo esc_attr($_POST['volumeOnColor']);?>" style="background-color:#<?php echo esc_attr($_POST['volumeOnColor']);?>" />
            <script>
jQuery('#volumeOnColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
 		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Timer Color', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="timerColor" type="text" size="25" id="timerColor" value="<?php echo esc_attr($_POST['timerColor']);?>" style="background-color:#<?php echo esc_attr($_POST['timerColor']);?>" />
            <script>
jQuery('#timerColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Song Author or Title Color', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="songAuthorTitleColor" type="text" size="25" id="songAuthorTitleColor" value="<?php echo esc_attr($_POST['songAuthorTitleColor']);?>" style="background-color:#<?php echo esc_attr($_POST['songAuthorTitleColor']);?>" />
            <script>
jQuery('#songAuthorTitleColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Previous Button', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showPreviousBut" id="showPreviousBut">
              <option value="true" <?php echo (($_POST['showPreviousBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showPreviousBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Next Button', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showNextBut" id="showNextBut">
              <option value="true" <?php echo (($_POST['showNextBut']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showNextBut']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Shuffle Button', 'audio3-html5' );?></td>
		   <td align="left" valign="middle"><select name="showShuffleBut" id="showShuffleBut">
		     <option value="true" <?php echo (($_POST['showShuffleBut']=='true')?'selected="selected"':'')?>>true</option>
		     <option value="false" <?php echo (($_POST['showShuffleBut']=='false')?'selected="selected"':'')?>>false</option>
		     </select></td>
	      </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title"><?php esc_html_e('Continuous Playback', 'audio3-html5' );?></td>
		   <td align="left" valign="middle"><select name="continuouslyPlayOnAllPages" id="continuouslyPlayOnAllPages">
		     <option value="true" <?php echo (($_POST['continuouslyPlayOnAllPages']=='true')?'selected="selected"':'')?>>true</option>
		     <option value="false" <?php echo (($_POST['continuouslyPlayOnAllPages']=='false')?'selected="selected"':'')?>>false</option>
	        </select></td>
	      </tr>
				<tr>
	 		   <td align="right" valign="top" class="row-title"><?php esc_html_e('Cookie Expiration Time (in days)', 'audio3-html5' );?></td>
	 		   <td align="left" valign="middle"><input name="cookieExpirationDays" type="text" size="25" id="cookieExpirationDays" value="<?php echo esc_attr($_POST['cookieExpirationDays']);?>"/></td>
	 	      </tr>
	 		 <tr>
		 <tr>
		   <td align="right" valign="top" class="row-title"><?php esc_html_e('Player Additional Bottom Margin', 'audio3-html5' );?></td>
		   <td align="left" valign="middle"><input name="playerAdditionalBottomMargin" type="text" size="25" id="playerAdditionalBottomMargin" value="<?php echo esc_attr($_POST['playerAdditionalBottomMargin']);?>"/></td>
	      </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title"><?php esc_html_e('Player Additional Left/Right Margin', 'audio3-html5' );?></td>
		   <td align="left" valign="middle"><input name="playerAdditionalLeftMargin" type="text" size="25" id="playerAdditionalLeftMargin" value="<?php echo esc_attr($_POST['playerAdditionalLeftMargin']);?>"/></td>
	      </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title"><?php esc_html_e('Player Possition', 'audio3-html5' );?></td>
		   <td align="left" valign="middle"><select name="playerPossition" id="playerPossition">
              <option value="left" <?php echo (($_POST['playerPossition']=='left')?'selected="selected"':'')?>>left</option>
              <option value="center" <?php echo (($_POST['playerPossition']=='center')?'selected="selected"':'')?>>center</option>
              <option value="right" <?php echo (($_POST['playerPossition']=='right')?'selected="selected"':'')?>>right</option>
            </select></td>
	      </tr>
		 <tr>
		   <td align="right" valign="top" class="row-title"><?php esc_html_e('Start Minimized ', 'audio3-html5' );?></td>
		   <td align="left" valign="middle"><select name="startMinified" id="startMinified">
              <option value="true" <?php echo (($_POST['startMinified']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['startMinified']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	      </tr>
		 <tr>
                <td align="right" valign="top" class="row-title"><?php esc_html_e('Activate For Footer', 'audio3-html5' );?></td>
                <td align="left" valign="middle"><select name="activateForFooter" id="activateForFooter">
                  <option value="true" <?php echo (($_POST['activateForFooter']=='true')?'selected="selected"':'')?>>true</option>
                  <option value="false" <?php echo (($_POST['activateForFooter']=='false')?'selected="selected"':'')?>>false</option>
                </select></td>
           </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Preload', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><select name="preload" id="preload">
		      <option value="auto" <?php echo (($_POST['preload']=='auto')?'selected="selected"':'')?>>auto</option>
		      <option value="metadata" <?php echo (($_POST['preload']=='metadata')?'selected="selected"':'')?>>metadata</option>
		      <option value="none" <?php echo (($_POST['preload']=='none')?'selected="selected"':'')?>>none</option>
            </select></td>
	      </tr>




      </table>
  </div>
  <h3><a href="#">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php esc_html_e('Playlist Settings', 'audio3-html5' );?></a></h3>
  <div class="lbg_pd30">
	  <table class="wp-list-table widefat fixed pages" cellspacing="0">
		  <tr>
		    <td width="30%" align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Top Position', 'audio3-html5' );?></td>
		    <td width="70%" align="left" valign="middle"><input name="playlistTopPos" type="text" size="25" id="playlistTopPos" value="<?php echo esc_attr($_POST['playlistTopPos']);?>"/></td>
	      </tr>
          <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Background Color', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistBgColor" type="text" size="25" id="playlistBgColor" value="<?php echo esc_attr($_POST['playlistBgColor']);?>" style="background-color:#<?php echo esc_attr($_POST['playlistBgColor']);?>" />
            <script>
jQuery('#playlistBgColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Record Background Off Color', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordBgOffColor" type="text" size="25" id="playlistRecordBgOffColor" value="<?php echo esc_attr($_POST['playlistRecordBgOffColor']);?>" style="background-color:#<?php echo esc_attr($_POST['playlistRecordBgOffColor']);?>" />
            <script>
jQuery('#playlistRecordBgOffColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Record Background On Color', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordBgOnColor" type="text" size="25" id="playlistRecordBgOnColor" value="<?php echo esc_attr($_POST['playlistRecordBgOnColor']);?>" style="background-color:#<?php echo esc_attr($_POST['playlistRecordBgOnColor']);?>" />
            <script>
jQuery('#playlistRecordBgOnColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Record Bottom Border Off Color', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordBottomBorderOffColor" type="text" size="25" id="playlistRecordBottomBorderOffColor" value="<?php echo esc_attr($_POST['playlistRecordBottomBorderOffColor']);?>" style="background-color:#<?php echo esc_attr($_POST['playlistRecordBottomBorderOffColor']);?>" />
            <script>
jQuery('#playlistRecordBottomBorderOffColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Record Bottom Border On Color', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordBottomBorderOnColor" type="text" size="25" id="playlistRecordBottomBorderOnColor" value="<?php echo esc_attr($_POST['playlistRecordBottomBorderOnColor']);?>" style="background-color:#<?php echo esc_attr($_POST['playlistRecordBottomBorderOnColor']);?>" />
            <script>
jQuery('#playlistRecordBottomBorderOnColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Record Text Off Color', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordTextOffColor" type="text" size="25" id="playlistRecordTextOffColor" value="<?php echo esc_attr($_POST['playlistRecordTextOffColor']);?>" style="background-color:#<?php echo esc_attr($_POST['playlistRecordTextOffColor']);?>" />
            <script>
jQuery('#playlistRecordTextOffColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Record Text On Color', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistRecordTextOnColor" type="text" size="25" id="playlistRecordTextOnColor" value="<?php echo esc_attr($_POST['playlistRecordTextOnColor']);?>" style="background-color:#<?php echo esc_attr($_POST['playlistRecordTextOnColor']);?>" />
            <script>
jQuery('#playlistRecordTextOnColor').ColorPicker({
	onSubmit: function(hsb, hex, rgb, el) {
		jQuery(el).val(hex);
		jQuery(el).css("background-color",'#'+hex);
		jQuery(el).ColorPickerHide();
	},
	onBeforeShow: function () {
		jQuery(this).ColorPickerSetColor(this.value);
	}
})
.on('keyup', function(){
	jQuery(this).ColorPickerSetColor(this.value);
});
              </script>            </td>
	      </tr>

		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Number Of Items Per Screen', 'audio3-html5' );?></td>
		    <td align="left" valign="top"><input name="numberOfThumbsPerScreen" type="text" size="25" id="numberOfThumbsPerScreen" value="<?php echo stripslashes($_POST['numberOfThumbsPerScreen']);?>"/></td>
	    </tr>
		  <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Playlist Padding', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><input name="playlistPadding" type="text" size="25" id="playlistPadding" value="<?php echo esc_attr($_POST['playlistPadding']);?>"/></td>
	      </tr>
		 <tr>
		    <td align="right" valign="top" class="row-title"><?php esc_html_e('Show Playlist Number', 'audio3-html5' );?></td>
		    <td align="left" valign="middle"><select name="showPlaylistNumber" id="showPlaylistNumber">
              <option value="true" <?php echo (($_POST['showPlaylistNumber']=='true')?'selected="selected"':'')?>>true</option>
              <option value="false" <?php echo (($_POST['showPlaylistNumber']=='false')?'selected="selected"':'')?>>false</option>
            </select></td>
	   </tr>

      </table>
  </div>



</div>

<div class="lbg_cent_p"><input name="Submit" type="submit" id="Submit" class="button-primary" value="Update Player Settings"></div>

</form>
</div>
