<div class="wrap">
<div id="lbg_logo">
			<h2><?php esc_html_e('Help', 'audio3-html5' );?></h2>
  </div>
<p>T<?php esc_html_e('his plugin requires at least WordPress 3.0', 'audio3-html5' );?></p>
<ul class="lbg_list-1">
  <li><a href="#videotutorials"><?php esc_html_e('Video Tutorials', 'audio3-html5' );?></a></li>
  <li><a href="#manage"><?php esc_html_e('Manage Players', 'audio3-html5' );?></a></li>
  <li><a href="#settings"><?php esc_html_e('Player Settings', 'audio3-html5' );?></a></li>
  <li><a href="#playlist"><?php esc_html_e('Playlist', 'audio3-html5' );?></a></li>
  <li><a href="#shortcode"><?php esc_html_e('ShortCode', 'audio3-html5' );?></a></li>
  <li>.<a href="#htaccess"><?php esc_html_e('htaccess', 'audio3-html5' );?></a></li>
</ul>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="videotutorials" id="videotutorials"></a><?php esc_html_e('1. Video Tutorials', 'audio3-html5' );?></span></p>
<p><?php esc_html_e('Installation', 'audio3-html5' );?> – <a href="https://www.youtube.com/watch?v=Iwkfnn_TlP0" target="_blank">https://www.youtube.com/watch?v=Iwkfnn_TlP0</a><br />
  <?php esc_html_e('How To Create A New Player And Manage The Settings', 'audio3-html5' );?>  – <a href="https://www.youtube.com/watch?v=0vRIqEuaM4Q" target="_blank">https://www.youtube.com/watch?v=0vRIqEuaM4Q</a><br />
  <?php esc_html_e('How To Manage The Playlist', 'audio3-html5' );?>  – <a href="https://www.youtube.com/watch?v=Xl1AWvMoLlQ" target="_blank">https://www.youtube.com/watch?v=Xl1AWvMoLlQ</a><br />
  <?php esc_html_e('How To Insert The Shortcode', 'audio3-html5' );?>  – <a href="https://www.youtube.com/watch?v=ubYsOSGyaEI" target="_blank">https://www.youtube.com/watch?v=ubYsOSGyaEI</a><br />
  <?php esc_html_e('How To Insert Activate The Player For All Website Pages', 'audio3-html5' );?>   – <a href="https://www.youtube.com/watch?v=vUfMWCwCqxU" target="_blank">https://www.youtube.com/watch?v=vUfMWCwCqxU</a><br />
  <?php esc_html_e('How To Automatically generate the player playlist by reading the folder which contains the MP3 files', 'audio3-html5' );?>   – <a href="https://www.youtube.com/watch?v=FKtzN_YSCr4" target="_blank">https://www.youtube.com/watch?v=FKtzN_YSCr4</a></p>
<p>&nbsp;</p>
<p class="lbg_subtitle"><a name="manage" id="manage"></a><?php esc_html_e('2. Manage Players', 'audio3-html5' );?></p>
<p class=""><?php esc_html_e('From this section you can:', 'audio3-html5' );?><br />
- <?php esc_html_e('add a new player', 'audio3-html5' );?> <br />
- <?php esc_html_e('select the player you want to edit by clicking &quot;Player Settings&quot;', 'audio3-html5' );?><br />
- <?php esc_html_e('add/edit playlist videos by clicking &quot;Playlist&quot;', 'audio3-html5' );?><br />
- <?php esc_html_e('delete an existing player by clicking &quot;Delete&quot;', 'audio3-html5' );?>
</p>
<p class="">&nbsp;</p>
<p class="lbg_subtitle"><a name="settings" id="settings"></a><?php esc_html_e('3. Player Settings', 'audio3-html5' );?></p>
<p><?php esc_html_e('From this section you can define the video player  settings.', 'audio3-html5' );?></p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray"><?php esc_html_e('General Settings', 'audio3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Skin Name', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e(' Available skins:', 'audio3-html5' );?><br />
      - <?php esc_html_e('whiteControllers', 'audio3-html5' );?><br />
- <?php esc_html_e('blackControllers', 'audio3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Auto Play', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'audio3-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e('autoplays audio file, on browsers that support autoplay', 'audio3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e("doesn't autoplay audio file", "audio3-html5" );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Loop', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'audio3-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e('starts next audio file after current audio file has finished', 'audio3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e("doesn't start next audio file after current audio file has finished", "audio3-html5" );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Shuffle', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'audio3-html5' );?> <br />
      <strong>true</strong><?php esc_html_e(' - the playlist will be played in shuffle mode', 'audio3-html5' );?><br />
      <strong>false</strong><?php esc_html_e(' - the playlist will be played in normal mode', 'audio3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Initial Volume Value', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('the initial volume value. It takes values between 0-1', 'audio3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Player Padding', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Player inner padding', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Player Background', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Player background color (hexa)', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"><?php esc_html_e('Empty Buffer Color', 'audio3-html5' );?></td>
    <td width="70%" align="left" valign="top"><?php esc_html_e('Player buffer color (hexa)- empty state', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Full Buffer Color', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Player buffer color (hexa) - full state state', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('SeekBar Color', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Seekbar color (hexa)', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Volume Off State Color', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Volume slide color (hexa) - off state', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Volume On State Color', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Volume slide color (hexa) - on state', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Timer Color', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Timer color (hexa)', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Song Author or Title Color', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Audio file  Author and Title text area color (hexa) which resides below seekbar', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Show Previous Button', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'audio3-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e('previous track button will appear', 'audio3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e('previous track button will not appear', 'audio3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Show Next Button', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'audio3-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e('next track button will appear', 'audio3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e('next track button will not appear', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Show Shuffle Button', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'audio3-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e('shuffle button will appear', 'audio3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e('shuffle button will not appear', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Continuous Playback', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'audio3-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e("When you'll change the page, the player will continue from the previous minute. Also, the volume will remain as previously set. This will ensure a smooth playback across your entire webiste. This feature is only available on Chrome", "audio3-html5" );?><br />
      <strong>false</strong> - <?php esc_html_e("When you'll change the page, the player will NOT continue from the previous   minute.", "audio3-html5" );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Cookie Expiration Time (in days)', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('The cookie (used for continuous playback on all pages) expiration time in days', 'audio3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Player Additional Bottom Margin', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Additional Bottom Margin for the player position', 'audio3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Player Additional Left/Right Margin', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Additional Left/Right Margin for the player position', 'audio3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Player Possition', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('<p>Player position. Possible values:', 'audio3-html5' );?><br />
      - <?php esc_html_e('left', 'audio3-html5' );?><br />
        - <?php esc_html_e('center', 'audio3-html5' );?> <br />
      - <?php esc_html_e('right', 'audio3-html5' );?> </p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Start Minimized', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'audio3-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e('the player will be loaded in minimized form', 'audio3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e('the player will be loaded in maximized form', 'audio3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Activate For Footer', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'audio3-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e('the player will be added in the website footer and it will be present on all pages', 'audio3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e('the player will be added in the website footer and it will be present only on the pages where the shortcode has been added', 'audio3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Preload', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'audio3-html5' );?> <br />
      <strong><?php esc_html_e('metadata', 'audio3-html5' );?></strong><br />
      <strong><?php esc_html_e('auto', 'audio3-html5' );?> </strong><br />
      <strong><?php esc_html_e('none', 'audio3-html5' );?></strong></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray"><?php esc_html_e('Playlist Settings', 'audio3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Playlist Top Position', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Playlist distance from the audio player', 'audio3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Playlist Background Color', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Playlist background color (hexa)', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Playlist Record Background Off Color', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Playlist item background color (hexa) - OFF state', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Playlist Record Background Off Color', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Playlist item background color (hexa) - ON state', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Playlist Record Bottom Border Off Color', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Playlist item bottom border color (hexa) - OFF state', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Playlist Record Bottom Border On Color', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Playlist item bottom border color (hexa) - ON state', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Playlist Record Text Off Color', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Playlist item text color (hexa) - OFF state', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Playlist Record Text On Color', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Playlist item text color (hexa) - ON state', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('NumberOf Thumbs Per Screen', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e("Number of items shown in the playlist. You'll have to scroll to see the rest", "audio3-html5" );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Playlist Padding', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Playlist inner padding', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Show Playlist Number', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('Possible values:', 'audio3-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e('the item number in the playlist will appear', 'audio3-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e('the item number in the playlist will not appear', 'audio3-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p class="">&nbsp;</p>
<p class="lbg_subtitle"><a name="playlist" id="playlist"></a><?php esc_html_e('4. Playlist', 'audio3-html5' );?></p>
<p><?php esc_html_e('From this section you can define audio files in the playlist', 'audio3-html5' );?></p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Title', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('audio file title', 'audio3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('Author', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('audio file author', 'audio3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('MP3 file (Chrome, IE, Safari) ', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('.mp3 file name.', 'audio3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e('OGG (Firefox &amp; Opera)', 'audio3-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e('.ogg file name.', 'audio3-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="shortcode" id="shortcode"></a><?php esc_html_e('5. ShortCode', 'audio3-html5' );?></span></p>
<p><?php esc_html_e('The shortcode is:', 'audio3-html5' );?> <br />
[lbg_audio3_html5 settings_id='1']<br />
<?php esc_html_e('where', 'audio3-html5' );?> <br />
 <?php esc_html_e('settings_id is the player ID defined in &quot;Manage Players&quot; section', 'audio3-html5' );?></p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="htaccess" id="htaccess"></a><?php esc_html_e('5.htaccess', 'audio3-html5' );?></span></p>
<p><?php esc_html_e('If you need to increase the wordpress media library upload file size limit add the following definitions in the .htaccess file', 'audio3-html5' );?></p>
<p>&lt;IfModule mod_php5.c&gt;<br />
  php_value post_max_size           10M<br />
  php_value upload_max_filesize     40M<br />
  php_value memory_limit            500M<br />
  &lt;/IfModule&gt;</p>
<p>&nbsp;</p>
</div>
