<div class="wrap">
	<div id="lbg_logo">
			<h2><?php esc_html_e('Manage Players', 'audio3-html5' );?></h2>
 	</div>
    <div><p><?php esc_html_e('From this section you can add multiple players.', 'audio3-html5' );?></p></div>

    <div id="previewDialog"><iframe id="previewDialogIframe" src="" width="100%" height="600" class="lbg_b0"></iframe></div>

<div class="lbg_magnifier"><img src="<?php echo plugins_url('images/icons/add_icon.gif', dirname(__FILE__))?>" alt="add" align="absmiddle" /> <a href="?page=LBG_AUDIO3_HTML5_Add_New"><?php esc_html_e('Add new (player)', 'audio3-html5' );?></a></div>

<table width="100%" class="widefat">

			<thead>
				<tr>
					<th scope="col" width="3%"><?php esc_html_e('ID', 'audio3-html5' );?></th>
					<th scope="col" width="22%"><?php esc_html_e('Name', 'audio3-html5' );?></th>
					<th scope="col" width="34%"><?php esc_html_e('Shortcode', 'audio3-html5' );?></th>
					<th scope="col" width="36%"><?php esc_html_e('Action', 'audio3-html5' );?></th>
                    <th scope="col" width="6%"><?php esc_html_e('Preview', 'audio3-html5' );?></th>
				</tr>
			</thead>

<tbody>
<?php foreach ( $result as $row )
	{
		$row=lbg_audio3_html5_unstrip_array($row); ?>
							<tr class="alternate author-self status-publish" valign="top">
					<td><?php echo esc_html_e($row['id']);?></td>
					<td><?php echo esc_html_e($row['name']);?></td>
					<td>[lbg_audio3_html5 settings_id='<?php echo esc_html_e($row['id']);?>']</td>
					<td>
						<a href="?page=LBG_AUDIO3_HTML5_Settings&amp;id=<?php echo esc_attr($row['id']);?>&amp;name=<?php echo esc_attr($row['name']);?>"><?php esc_html_e('Player Settings', 'audio3-html5' );?></a> &nbsp;&nbsp;|&nbsp;&nbsp;
						<a href="?page=LBG_AUDIO3_HTML5_Playlist&amp;id=<?php echo esc_attr($row['id']);?>&amp;name=<?php echo esc_attr($row['name']);?>"><?php esc_html_e('Playlist', 'audio3-html5' );?></a> &nbsp;&nbsp;|&nbsp;&nbsp;
                        <a href="?page=LBG_AUDIO3_HTML5_Duplicate_Player&amp;id=<?php echo esc_attr($row['id']);?>&amp;name=<?php echo esc_attr($row['name']);?>"><?php esc_html_e('Duplicate', 'audio3-html5' );?></a> &nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="?page=LBG_AUDIO3_HTML5_Manage_Players&id=<?php echo esc_attr($row['id']);?>" onclick="return confirm('Are you sure?')" class="lbg_the_red"><?php esc_html_e('Delete', 'audio3-html5' );?></a></td>
                    <td><a href="javascript: void(0);" onclick="showDialogPreview(<?php echo esc_js($row['id']);?>)"><img src="<?php echo plugins_url('images/icons/magnifier.png', dirname(__FILE__))?>" alt="preview" border="0" align="absmiddle" /></a></td>
				</tr>
<?php } ?>
						</tbody>
		</table>


</div>
